﻿#mainHeader .header-top .header-top-first-row .header-middle .dropdown.user-menu:hover .dropdown-menu {
  display: block;
  overflow-y: initial; }
  #mainHeader .header-top .header-top-first-row .header-middle .dropdown.user-menu:hover .dropdown-menu .dropdown-item {
    display: inline-block; }
    #mainHeader .header-top .header-top-first-row .header-middle .dropdown.user-menu:hover .dropdown-menu .dropdown-item a {
      display: block;
      width: 100%; }
  #mainHeader .header-top .header-top-first-row .header-middle .dropdown.user-menu:hover .dropdown-menu .dropdown-item:not(:last-child) {
    border-bottom: 1px solid #ededed; }

.right-pane .nav-header::after {
  display: none; }

.middle-col article.order-container .top-images .order-images .image-gallery {
  display: none; }

.middle-col article.order-container .top-images .order-images ul.no-js-gallery {
  display: table;
  list-style: none;
  margin-left: 3px;
  padding: 0 5px;
  text-align: center;
  width: 100%; }
  .middle-col article.order-container .top-images .order-images ul.no-js-gallery li {
    background-color: #f1f1f1;
    display: table-cell;
    float: right;
    height: 80px;
    margin: 0 0 3px 3px;
    width: 120px; }
    .middle-col article.order-container .top-images .order-images ul.no-js-gallery li a img {
      max-height: 80px;
      max-width: 120px; }
  .middle-col article.order-container .top-images .order-images ul.no-js-gallery li.main {
    height: auto;
    margin-bottom: 10px;
    width: 100%; }
    .middle-col article.order-container .top-images .order-images ul.no-js-gallery li.main a img {
      max-height: none;
      max-width: 100%; }
